@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

/* Reset CSS */
*,
*::before,
*::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html,
body {
    height: 100%;
    font-family: sans-serif;
    line-height: 1.5;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #fff;
    color: #000;
    font-family: "Outfit", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

img,
picture,
video,
canvas,
svg {
    display: block;
    max-width: 100%;
    height: auto;
}

input,
button,
textarea,
select {
    font: inherit;
}

a {
    color: #1F1F1F;
    text-decoration: none;
    color: inherit;
    text-decoration: none;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

a:hover {
    color: #B31E25;
}

ul,
ol {
    list-style: none;
    padding: 0;
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Outfit", sans-serif;
}

html {
    margin-top: 0px !important;
}

/* menu */

.menu-header ul li {
    position: relative;
}

.menu-header ul.sub-menu {
    padding: 0;
    text-align: left;
    position: absolute;
    left: 0px;
    top: 120%;
    width: 280px;
    background: #fff;
    z-index: 9999;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    visibility: hidden;
    box-shadow: 0px 30px 60px 0px #00194C1A;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    pointer-events: none;
}

.menu-header ul li:hover>ul.sub-menu {
    top: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    visibility: visible;
    pointer-events: all;
}

.menu-header ul.sub-menu>li>a {
    display: block;
    text-decoration: none;
    padding: 10px 15px;
    padding-right: 0;
    line-height: normal;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

/* container */

.tf-container {
    max-width: 1290px;
}

.container,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
    padding-right: 15px;
    padding-left: 15px;
}

.container-fluid {
    padding-left: 0;
    padding-left: 0;
}

.container-fluid .row {
    margin-left: 0;
    margin-right: 0;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
}

.row>* {
    padding-right: 15px;
    padding-left: 15px;
}

/* blog */

#preloader {
    background: #a8071a;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999
}

/* button */

.tf-main-btn {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
    background: #A8071A;
    padding: 8px 15px;
    border-radius: 10px;
    border: none;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.tf-main-btn i {
    margin-left: 7px;
    vertical-align: middle;
}

.tf-main-btn.st-dark {
    background: #000;
    color: #fff;
}

.tf-main-btn.st-gray {
    background: #AAAAAAAA;
    color: #000;
}

.tf-main-btn.st2 {
    background: #2B293D;
    font-weight: 500;
    font-size: 24px;
    padding: 15px 14px;
}

.tf-main-btn.st-dark:hover {
    background: #A8071A;
    color: #fff;
}

.tf-main-btn.st-gray:hover {
    background: #A8071A;
    color: #fff;
}

.tf-main-btn:hover {
    background: #141414;
    color: #fff;
}

.tf-main-btn.st-solid {
    border: 2px solid #676767;
    background: #fff;
    color: #676767;
    display: flex;
    align-items: center;
    gap: 10px;
}

.tf-main-btn.st-solid i {
    width: 25px;
    height: 25px;
    border: 1px solid #676767;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #676767;
    vertical-align: middle;
    margin-left: 0;
}

.tf-main-btn.st-solid:hover {
    background: #A8071A;
    border-color: #A8071A;
    color: #fff;
}

.tf-main-btn.st-solid:hover i {
    border-color: #fff;
    color: #fff;
}

.tf-btn-action {
    border: 2px solid #B1ADC0;
    background: #fff;
    font-weight: 400;
    font-size: 12px;
    color: #64626C;
    padding: 9px 15px;
    border-radius: 6px;
    height: 32px;
    display: inline-flex;
    align-items: center;
}

.tf-btn-action i {
    font-size: 16px;
    margin-left: 10px;
    vertical-align: text-top;
}

.tf-btn-action:hover {
    background: #B1ADC0;
    color: #141414;
}

/* form */

input[type=color]:focus,
input[type=date]:focus,
input[type=datetime-local]:focus,
input[type=datetime]:focus,
input[type=email]:focus,
input[type=month]:focus,
input[type=number]:focus,
input[type=password]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=text]:focus,
input[type=time]:focus,
input[type=url]:focus,
input[type=week]:focus,
textarea:focus {
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

/* header */

.site-header .topbar {
    background: #2474E5;
    color: #fff;
    text-align: center;
    font-weight: 500;
    font-size: 14px;
    line-height: 30px;
}

.site-header .topbar p {
    margin: 0;
}

.site-header .topbar p i {
    margin-left: 8px;
    font-size: 20px;
    vertical-align: sub;
}

.site-header .inner-content {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    align-items: center;
    font-weight: 500;
    font-size: 14px;
}

.site-header .site-logo img {
    width: 315.77px;
}

.site-header .header-content {
    background: #0B3368;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.header-sticky {
    -webkit-box-shadow: 0 0 65px rgba(0, 0, 0, 0.09);
    -moz-box-shadow: 0 0 65px rgba(0, 0, 0, 0.09);
    -ms-box-shadow: 0 0 65px rgba(0, 0, 0, 0.09);
    -o-box-shadow: 0 0 65px rgba(0, 0, 0, 0.09);
    box-shadow: 0 0 65px rgba(0, 0, 0, 0.09);
}

.header-content.fixed-show {
    z-index: 9999;
    position: fixed;
    top: -50px;
    width: 100%;
}

.header-content.header-sticky.fixed-show {
    top: 0;
}

.header-content.header-sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    box-shadow: 0px 3px 6px rgb(0, 0, 0, 6%);
}

.site-header .menu-header .menu-main-menu {
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
}

.site-header .menu-header .menu-main-menu>li>a,
.site-header .menu-header #menu-main a {
    font-weight: 400;
    font-size: 16px;
    color: #fff;
    padding: 28px 0px;
    margin: 0 20px;
    display: inline-block;
    position: relative;
}

.site-header .menu-header .menu-main-menu>li>a::before {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    background-color: #fff;
    bottom: 28px;
    left: auto;
    right: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.site-header .menu-header .menu-main-menu>li.current-menu-item>a::before,
.site-header .menu-header .menu-main-menu>li>a:hover::before {
    width: 100%;
    left: 0;
    right: auto;
}

.site-header .menu-header .menu-main-menu>li.current-menu-item>a {
    font-weight: 700;
}

.site-header .header-sticky {
    position: fixed;
    top: 0px;
    width: 100%;
    box-shadow: 0px 4px 18px 0px #00000014;
    left: 0;
    right: 0;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    z-index: 9999;
    transform: translateY(-100%);
}

.site-header .header-sticky.fixed-show {
    transform: translateY(0%);
}

.site-header .content-right {
    display: flex;
    align-items: center;
    justify-content: right;
    column-gap: 20px;
    row-gap: 10px;
}

.site-header .wrap-author {
    display: flex;
    align-items: center;
    gap: 5px;
}

.site-header .wrap-author .name {
    font-weight: 400;
    font-size: 14px;
    color: #fff;
}

.site-header .wrap-author .avatar {
    max-width: 25px;
    flex-shrink: 0;
}

.site-header .wrap-author .avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    aspect-ratio: 1;
}

.site-header .wrap-language {
    display: flex;
    align-items: center;
    gap: 5px;
    z-index: 9;
}

.site-header .wrap-language a {
    width: 25px !important;
    height: 25px !important;
    border-radius: 50%;
    object-fit: scale-down;
    background: #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.wrap-language .lang-item-en img {
    display: none;
}
.wrap-language .lang-item-en a::before {
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    background-size: cover;
    vertical-align: middle;
}
.wrap-language .lang-item-en a::before {
    background-image: url('https://navette.autodealwordpress.com/wp-content/uploads/2026/03/england.svg');
}


.site-header .wrap-language i {
    color: #fff;
    font-size: 6px;
}

.logo-nav,
.mobile-menu-toggle,
.menu-close {
    display: none;
}

.wrap-language {
    position: relative;
    display: inline-block;
    font-size: 0;
}

/* dropdown */

.wrap-language {
    position: relative;
}

.wrap-language .lang-item img {
    width: 25px !important;
    height: 25px !important;
    border-radius: 50%;
    object-fit: scale-down;
    background: #fff;
}

.wrap-language .lang-item.current-lang {
    padding-right: 24px;
}

.wrap-language .lang-item.current-lang::after {
    content: '\e921' !important;
    font-family: 'navette' !important;
    position: absolute;
    right: 0;
    top: 2px;
    color: #fff;
    content: "\e921";
    font-size: 7px;
}

.wrap-language .lang-item:not(.current-lang) {
    position: absolute;
    top: 40px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.wrap-language.open .lang-item:not(.current-lang) {
    top: 32px;
    opacity: 1;
    visibility: visible;
}


/* pagetitle */

.page-title {
    background: #B31E25;
    text-align: center;
    padding-top: 105px;
    padding-bottom: 111px;
}

.page-title.blog-pagetitle {
    background-position: center center;
    background-size: cover;
    position: relative;
}

.page-title.blog-pagetitle::after {
    background: #00000082;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.page-title.blog-pagetitle h1 {
    position: relative;
    z-index: 5;
}

.page-title.blog-pagetitle h1::before,
.page-title.blog-pagetitle h1::after {
    display: none;
}

.page-title.blog-pagetitle h1 {
    width: 1080px;
    margin: 0 auto;
}

.page-title h1 {
    font-weight: 500;
    font-size: 48px;
    line-height: 1.3333333333333333em;
    color: #fff;
    position: relative;
    margin: 0;
    display: inline-block;
}

.page-title h1 b {
    font-size: 120px;
}

.page-title.has-description h1 {
    margin-bottom: 12px;
}

.page-title.has-description h1 big {
    font-size: 120px;
}

.page-title.has-description {
    padding-top: 69px;
    padding-bottom: 44px;
}

.page-title h1 span {
    font-weight: 250;
}

.page-title .page-desc {
    color: #FFFFFF;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    max-width: 720px;
    margin: 0 auto;
}

.page-title.has-description h1::after,
.page-title.has-description h1::before {
    display: none;
}

.page-title h1::after {
    content: '';
    width: 193px;
    height: 1px;
    background: currentColor;
    position: absolute;
    bottom: -7px;
    left: 50%;
    transform: translateX(-50%);
}

.page-title h1::before {
    content: '';
    width: 17px;
    height: 1px;
    background: #B31E25;
    position: absolute;
    bottom: -7px;
    right: 16px;
    z-index: 1;
}

/* footer */


.footer-main {
    padding-top: 40px;
    padding-bottom: 30px;
    background: #0B3368;
}

.footer-main .footer-logo img {
    width: 315.77px;
    margin: 0 auto;
}

.footer-main .footer-logo {
    margin-bottom: 18px;
}

.footer-main .menu-footer ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px 40px;
    border-bottom: 1px solid #2D61A6;
    padding-bottom: 18px;
    margin-bottom: 17px;
}

.footer-main .menu-footer ul a {
    font-weight: 700;
    font-size: 16px;
    color: #fff;
}

.footer-main .menu-footer ul a:hover {
    opacity: 0.7;
}

.footer-main .content-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px 30px;
    flex-wrap: wrap;
}

.footer-main .content-bottom .content-right #menu-main a {
    color: #fff;
}

.footer-main .copyright {
    font-weight: 300;
    font-size: 16px;
    color: #fff;
}

.footer-main .content-bottom .content-right .menu-main-menu {
    display: flex;
    align-items: center;
    gap: 20px 40px;
}

.footer-main .content-bottom .content-right .menu-main-menu a {
    font-weight: 300;
    font-size: 16px;
    text-decoration: underline;
    color: #fff;
}

.footer-main .content-bottom .content-right .menu-main-menu a:hover {
    opacity: 0.7;
}

/* widget form */

.prescrire-form .group-form {
    display: flex;
    flex-wrap: wrap;
    margin-left: -16px;
    margin-bottom: 20px;
    row-gap: 20px;
}

.prescrire-form .sib-form-block {
    padding: 0;
}

.prescrire-form .sib-multiselect {
    cursor: pointer;
}

.prescrire-form .group-form .sib-form-block {
    width: calc(25% - 16px);
    margin-left: 16px;
    padding: 0;
}

.prescrire-form .group-form .sib-form-block .entry__label {
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    color: #1F1F1F;
    margin-bottom: 1px;
}

.prescrire-form .group-form .sib-form-block input,
.prescrire-form .group-form .sib-form-block .input--multiselect {
    border-radius: 4px;
    border-color: #BFBFBF;
    height: 22px;
    padding: 12px 16px;
}

.prescrire-form .input--multiselect::before {
    all: unset;
    content: "";
    height: 6px;
    width: 6px;
    display: inline-block;
    border-style: solid;
    border-width: 0 1.5px 1.5px 0;
    border-color: transparent #1C1B1F #1C1B1F transparent;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: border 0.3s;
    transition: border 0.3s;
    position: absolute;
    right: 24.7px;
}

.prescrire-form .group-btn {
    text-align: right;
}

.prescrire-form .prescrire-button {
    background: #B31E25;
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    padding: 11px 28px;
    border-radius: 8px;
    display: inline-block;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    outline: none;
    border: none;
    display: inline-flex;
    align-items: center;
}

.prescrire-form .prescrire-button svg path {
    fill: #fff;
}

.prescrire-form .prescrire-button:hover {
    background: #141414;
    color: #fff;
}

.prescrire-form .sib-menu {
    padding: 10px;
}

.prescrire-form .sib-menu .prescrire-button {
    font-size: 12px;
    line-height: 18px;
    padding: 3px 10px;
}

.prescrire-form .sib-menu .sib-menu__selectTextAlign {
    padding: 0px !important;
    margin-bottom: 15px;
}

.prescrire-form .sib-menu .sib-menu__apply {
    padding: 0;
}

.prescrire-form .sib-menu .sib-menu__item-list {
    margin-bottom: 15px;
}

.prescrire-form #error-message {
    border-color: #fff;
}

.prescrire-form #error-message .sib-form-message-panel__text {
    color: #fff;
}

.sib-form {
    padding: 0 !important;
}

.prescrire-form #sib-container {
    border-radius: 16px;
}

.contact-form {
    border: 1px solid #B31E25;
    border-radius: 25px;
    padding: 21px 41px 26px 41px;
    background: #EEEEEE;

}

.contact-form input,
.contact-form textarea {
    background: #fff;
    border: none;
    outline: none;
    padding: 15px 20px;
    border-radius: 10px;
    width: 100%;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
}

.contact-form input {
    padding: 17px 20px;
}

.contact-form textarea {
    height: 232px;
    padding: 12px 10px 10px 22px;
}

.contact-form label {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    display: block;
    margin-bottom: 5px;
}

.contact-form .group-form-two-col {
    display: flex;
    flex-wrap: wrap;
    margin-left: -30px;
    margin-bottom: 16px;
}

.contact-form .group-form-two-col .inner {
    width: calc(50% - 30px);
    margin-left: 30px;
}

.contact-form .group-form {
    margin-bottom: 15px;
}

.contact-form button {
    border: none;
    border-radius: 8px;
    padding: 11px 25px;

    background: #B31E25;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.contact-form button:hover {
    background: #000000;
    color: #fff;
}

.contact-form button i {
    margin-left: 7px;
    vertical-align: middle;
    font-size: 14px;
}

.contact-form .wrap-button {
    text-align: center;
}

/* widget form */

/* login form */

.wrap-login-form {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 120px;
}

.wrap-login-form .content-left img {
    height: 100vh;
    width: 100%;
    object-fit: cover;
}

.wrap-login-form .content-left {
    width: 35%;
}

.wrap-login-form .content-right {
    width: 65%;
}

.tf-login-bg {
    height: 400px;
    width: 100%;
}

.tf-login-bg img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.tf-login-container {
    margin: -200px auto 0;
    background: transparent;
    border-radius: 12px;
}

.tf-ajax-login-form {
    max-width: 500px;
    margin: 0 auto;
    padding: 30px;
    background: #FFFFFF;
    border-radius: 12px;
    box-shadow: 0px 0px 10px 0px #00000014;
    border: 0.5px solid #D2D2D2;
}

.tf-ajax-login-form .form-title {
    font-family: Outfit;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 36px;
    line-height: 45px;
    color: #0B3368;
    margin-bottom: 20px;
}

.tf-ajax-login-form input,
.tf-ajax-login-form textarea {
    border: 1px solid #D2D2D2;
    background: #FFFFFF;
    padding: 10px 15px;
    margin-top: 1px;
    border-radius: 8px;
    width: 440px;
    max-width: 100%;

    font-family: Outfit;
    font-weight: 400;
    font-size: 18px;
    line-height: 23px;
    color: #666666;
    /* letter-spacing: 0%; */
}

/* .tf-ajax-login-form input,
.tf-ajax-login-form textarea {
    border: none;
} */

.tf-ajax-login-form input::placeholder,
.tf-ajax-login-form textarea::placeholder {
    color: #00000080;
}

.tf-ajax-login-form label {
    font-family: Outfit;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #666666;
    display: block;
}

.tf-ajax-login-form .form-field {
    margin-bottom: 20px;
}

.tf-ajax-login-form .form-btn {
    text-align: left;
}

.tf-ajax-login-form .tf-login-btn {
    display: flex;
    font-family: Outfit;
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0;
    color: #FFFFFF !important;
    background: #FF3131;
    border: none !important;
    width: max-content;
    margin: 40px auto 0;
    padding: 15px 95px;
    clip-path: polygon(25% 0%, 100% 0%, 75% 100%, 0% 100%);
}

.tf-ajax-login-form .reset-pass {
    font-family: Outfit;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 2%;
    text-align: right;
    text-decoration: underline;
    text-decoration-style: solid;
    text-decoration-offset: 0%;
    text-decoration-thickness: 0%;
    text-decoration-skip-ink: auto;
    color: #2474E5;
    cursor: pointer;

    display: flex;
    justify-content: flex-end;
}

.register-button-wrapper {
    font-family: Outfit;
    font-weight: 400;
    font-size: 18px;
    line-height: 23px;
    color: #666666;
    margin-top: 40px;
    text-align: center;
}

.register-button-wrapper a {
    text-decoration: underline;
    text-decoration-style: solid;
    text-decoration-offset: 0%;
    text-decoration-thickness: 0%;
    text-decoration-skip-ink: auto;
    color: #2474E5;
}

.reset-button-wrapper {
    display: flex;
    justify-content: center;
    gap: 30px;
}

.login-term-wrapper {
    font-family: Outfit;
    font-weight: 400;
    font-size: 14px;
    line-height: 23px;
    margin-top: 30px;
    text-align: center;
}

.login-term-wrapper a {
    color: #2474E5;
}

.rules-note {
    font-family: Outfit;
    font-weight: 400;
    font-size: 14px;
    line-height: 23px;
    letter-spacing: 0;
    color: #666666;
}

.reset-pass-note {
    font-family: Outfit;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    letter-spacing: 0.02;
    margin-bottom: 20px;
}

.error-msg {
    display: none;
    font-family: Outfit;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0;
    margin-bottom: 20px;

    color: #FF3131;
}

.toastify.tf-toast-full {
    width: 100%;
    max-width: unset;
    text-align: center;
    left: 0;
    right: 0;
}

.single-page {
    padding: 60px 0;
}

/* GoTop Button
-------------------------------------------------------------- */
.go-top {
    position: fixed !important;
    right: -100px;
    bottom: 82px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #1C1C1E;
    color: #fff;
    cursor: pointer;
    text-align: center;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    overflow: hidden;
}

.go-top.show {
    right: 15px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    visibility: visible;
    z-index: 9999;
}

.go-top i {
    font-size: 12px;
    font-weight: 600;
    transition: all ease 0.3s;
    rotate: 180deg;
}

.go-top:hover {
    transform: translateY(-5px);
    opacity: 0.8;
    background: #1C1C1E;
    color: #fff;
}

.tf-contact-response {
    text-align: center;
}

/* form 1 */

.form-add-page {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
}

.form-add-page label {
    font-weight: 400;
    font-size: 14px;
    color: #fff;
    display: block;
    margin-bottom: -2px;
}

.form-add-page label span {
    color: red;
}

.form-add-page input,
.form-add-page textarea {
    border: 1px solid #D2D2D2;
    border-radius: 8px;
    background: #fff;
    width: 100%;
    padding: 10px;
}

.form-add-page textarea {
    height: 122px;
}

.form-add-page button {
    border: none;
    outline: none;
}

.form-add-page .inner-group {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.form-add-page button {
    font-weight: 700;
    font-size: 18px;
    padding: 10px 10px;
    line-height: 20px;
    min-width: 327px;
    display: inline;
    width: max-content;
    margin: 0 auto;
    margin-top: 4px;
}

.form-add-page button:hover {
    background: #2474E5;
}

.group-form-2 input,
.group-form-2 textarea {
    border: 1px solid #D9D9D9;
    border-radius: 8px;
    background: #fff;
    width: 100%;
    padding: 11px;
}

.group-form-2 label {
    font-weight: 400;
    font-size: 18px;
    color: #102036;
    display: block;
    margin-bottom: 8px;
}

.group-form-2 {
    display: flex;
    flex-direction: column;
    gap: 9px;
}

.group-form-2 .nice-select {
    border: 1px solid #D2D2D2;
    width: 100%;
    margin-top: -4px;
    height: 40px;
}

.group-form-2 .nice-select:after {
    all: unset;
    content: '\e921' !important;
    font-family: 'navette' !important;
    position: absolute !important;
    right: 12px;
    font-size: 7px;
    color: #808089;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.group-form-2 .nice-select.open:after {
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.group-form-2 .nice-select .list {
    box-shadow: 0px 4px 12px -1px #0C0C0D26;
    border: 1px solid #D2D2D2;
    border-radius: 8px;
    padding: 8px 16px;
}

.group-form-2 .nice-select .option {
    font-weight: 400;
    font-size: 14px;
    color: #27272A;
    margin-bottom: 0px;
    border-bottom: 1px solid #D2D2D2;
    padding: 8px 0;
    min-height: unset;
    line-height: 20px;
}

.group-form-2 .nice-select .option.selected {
    font-weight: 700;
}

.group-form-2 .nice-select .option:first-child {
    padding-top: 0;
}

.group-form-2 .nice-select .option:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
}

.group-form-2 .nice-select .current {
    font-weight: 400;
    font-size: 14px;
    color: #666666;
}

.group-form-2 .nice-select .option.focus,
.nice-select .option.selected.focus,
.nice-select .option:hover {
    background-color: unset;
}

.group-form-2 .wpcf7-list-item,
.group-form-2 .wpcf7-list-item label {
    margin: 0;
}

.group-form-2 .wpcf7-list-item label {
    display: flex;
    align-items: center;
    gap: 8px;
    color: #102036;
    cursor: pointer;
}

.group-form-2 .wpcf7-list-item label input {
    width: 16px;
    height: 16px;
    border-radius: 0;
}

.group-form-2 button {
    position: relative;
    overflow: hidden;
    display: inline-block;
    border: none;
    outline: none;
    background: #0B3368;
    color: #fff;
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: 400;
    font-size: 18px;
    border-radius: 4px;
    width: max-content;
    padding: 12px 44px;
    margin-left: auto;
    margin-top: -3px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.group-form-2 button:hover {
    background: #FF3131;
}

.group-form-2 button:hover::after {
    animation: shine 1.5s ease-out infinite;
}

.group-form-2 button::after {
    content: "";
    position: absolute;
    width: 100px;
    height: 100%;
    background-image: linear-gradient(120deg,
            rgba(255, 255, 255, 0) 30%,
            rgba(255, 255, 255, 0.8),
            rgba(255, 255, 255, 0) 70%);
    top: 0;
    left: -100px;
    opacity: 0.6;
}

@keyframes shine {
    0% {
        left: -100px;
    }

    60% {
        left: 100%;
    }

    to {
        left: 100%;
    }
}

.main-content {
    min-height: calc(100vh - 80px);
}

.mg-0 p {
    margin-bottom: 0;
}

.list-dot ul {
    list-style: disc;
    margin-left: 25px;
}

/* Override animation của Elementor */
.elementor-widget .animated {
    animation-duration: 0.6s !important;
    animation-timing-function: cubic-bezier(0.25, 0.8, 0.25, 1) !important;
    animation-fill-mode: both;
}

.fadeInUp,
.slideInUp {
    animation-name: fadeInUp2 !important;
}

.fadeInLeft {
    animation-name: fadeInLeft2 !important;
}

.fadeInRight {
    animation-name: fadeInRight2 !important;
}

.fadeInDown {
    animation-name: fadeInDown2 !important;
}

.elementor-widget[data-settings*="animation_delay"] {
    animation-delay: 0s !important;
}

.wrap-language .lang-item.current-lang {
    cursor: pointer;
}

@keyframes fadeInRight2 {
    from {
        opacity: 0;
        transform: translate3d(30px, 0, 0)
    }

    to {
        opacity: 1;
        transform: none
    }
}

@keyframes fadeInLeft2 {
    from {
        opacity: 0;
        transform: translate3d(-30px, 0, 0)
    }

    to {
        opacity: 1;
        transform: none
    }
}

@keyframes fadeInUp2 {
    from {
        opacity: 0;
        transform: translate3d(0, 30px, 0)
    }

    to {
        opacity: 1;
        transform: none
    }
}

@keyframes fadeInDown2 {
    from {
        opacity: 0;
        transform: translate3d(0, -30px, 0)
    }

    to {
        opacity: 1;
        transform: none
    }
}

@media (max-width: 1199px) {
    .site-header .menu-header .menu-main-menu>li>a {
        font-size: 13px;
        padding: 25px 0;
        margin: 0 15px;
    }

    .footer-main .content-right {
        gap: 30px;
    }

    .tf-ajax-login-form {
        max-width: 100%;
    }

    .wrap-login-form .content-left,
    .wrap-login-form .content-right {
        width: 50%;
    }
}

@media (max-width: 1024px) {

    .site-header .content-right {
        column-gap: 15px;
    }

    .footer-socials a {
        width: 35px;
        height: 35px;
        font-size: 16px;
    }

    .site-header .menu-header .menu-main-menu>li>a {
        font-size: 16px;
        font-weight: 500;
    }

    .mobile-menu-toggle {
        display: block;
        cursor: pointer;
        font-size: 28px;
        z-index: 1002;
        color: #fff;
    }

    .menu-header {
        width: 320px;
        height: 100%;
        top: 0;
        left: 0px;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        position: fixed;
        background-color: #0B3368;
        z-index: 999999;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        -webkit-transition-duration: 0.5s;
        transition-duration: 0.5s;
        -webkit-transition-timing-function: ease;
        transition-timing-function: ease;
        padding: 20px;
    }

    .menu-header .menu-main-menu {
        flex-direction: column;
        margin-top: 30px !important;
    }

    .site-header .menu-header .menu-main-menu>li>a {
        border: none !important;
        display: block;
        padding: 10px 0;
        margin: 0;
    }

    .menu-header ul li {
        width: 100%;
        margin-bottom: 0;
        margin-bottom: 10px;
    }

    .site-header .menu-header .menu-main-menu>li>a::before {
        bottom: 0;
    }

    .menu-header.open {
        -webkit-transform: translateX(0%);
        transform: translateX(0%);
    }

    .menu-header ul {
        list-style: none;
        padding: 0;
        margin: 60px 0 0 0;
    }

    .menu-header ul li a {
        display: block;
        text-decoration: none;
        color: #333;
        font-size: 18px;
        padding: 10px 0;
        border-bottom: 1px solid #eee;
    }

    .menu-close {
        position: absolute;
        top: 10px;
        right: 4px;
        font-size: 26px;
        cursor: pointer;
        z-index: 1003;
        color: #fff;
    }

    .menu-overlay {
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100vh;
        background-color: rgba(0, 0, 0, 0.4);
        z-index: 1000;
        display: none;
        opacity: 0;
        -webkit-transition: all 0.3s ease 0s;
        -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
    }

    .menu-overlay.active {
        display: block;
        opacity: 1;
    }

    .content-right,
    .logo-nav {
        display: block;
    }

    .content-right nav {
        display: none;
    }

    .content-right,
    .logo-nav,
    .mobile-menu-toggle,
    .menu-close {
        display: block;
    }

    .menu-header {
        display: block !important;
    }

    .header-content .content-left {
        flex: 1;
    }

    .header-content .content-left .site-logo {
        padding: 10px 0;
    }

    .contact-form {
        padding: 20px;
    }

    .footer-main .copyright .inner::before,
    .footer-main .copyright .inner::after {
        width: 60px;
    }

    .footer-main .copyright .line {
        width: 10px;
    }

    .page-title h1 {
        font-size: 40px;
    }

    .prescrire-form .group-form .sib-form-block {
        width: calc(50% - 16px);
    }

    .site-header .topbar {
        line-height: 25px;
    }

    .site-header .header-content {
        padding: 10px 0;
    }

    .site-header .wrap-author .name {
        display: none;
    }

    .site-header .topbar p i {
        font-size: 12px;
        vertical-align: middle;
    }
}

@media (max-width: 767px) {

    .footer-main .copyright .inner::before,
    .footer-main .copyright .inner::after {
        display: none;
    }

    .footer-main .copyright .line {
        margin: 0 10px;
    }

    .site-header .header-sticky {
        top: 0 !important;
    }

    .footer-main .content-right {
        justify-content: left;
    }

    .footer-main .copyright p::before,
    .footer-main .copyright p::after {
        width: 50px;
    }

    .contact-form .group-form-two-col .inner {
        width: calc(100% - 30px);
    }

    .contact-form .group-form-two-col .inner:first-child {
        margin-bottom: 20px;
    }

    .prescrire-form .group-form .sib-form-block {
        width: calc(100% - 16px);
    }

    #sib-container {
        padding: 30px 20px !important;
    }

    .wrap-login-form .content-left,
    .wrap-login-form .content-right {
        width: 100%;
    }

    .wrap-login-form .content-left img {
        height: 30vh;
    }

    .footer-main .menu-footer ul {
        gap: 10px 20px;
        flex-wrap: wrap;
    }

    .footer-main .content-bottom {
        justify-content: center;
        text-align: center;
    }

    .form-add-page {
        display: grid;
        grid-template-columns: 1fr;
        gap: 24px;
        gap: 7px;
    }
}